News for package empire

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: empire
Binary: empire
Architecture: any
Version: 1.14-1
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:  Markus Koschany <apo@debian.org>
Homepage: http://www.catb.org/~esr/vms-empire/
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/empire.git
Vcs-Git: git://anonscm.debian.org/pkg-games/empire.git
Build-Depends: debhelper (>= 9), imagemagick, libncurses5-dev
Package-List:
 empire deb games optional arch=any
Checksums-Sha1:
 7f2957a5c79933bf4a191bdf9d8cb16727491111 109870 empire_1.14.orig.tar.gz
 23c4a74f080bac3fa98d9f5ecba97a03483b79f4 3904 empire_1.14-1.debian.tar.xz
Checksums-Sha256:
 20a1b6ed01ba6825133a127b2801279a827054113c840b3e7e50a9bd23fcd533 109870 empire_1.14.orig.tar.gz
 a64453c06e08ab03808e3a92d6f8586d462dcfd2ca99288f8ba5724e60146c40 3904 empire_1.14-1.debian.tar.xz
Files:
 9defc2be52380171f293b5bfb4c5fa28 109870 empire_1.14.orig.tar.gz
 e4e49c92b7e1dfb2ee87c4e02d2c2fa6 3904 empire_1.14-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQJ8BAEBCgBmBQJWi7fLXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXRBQ0YzRDA4OEVGMzJFREVGNkExQTgzNUZE
OUFEMTRCOTUxM0I1MUU0AAoJENmtFLlRO1Hkso4P/R8bvaPv07etoD91/r0528fT
/ptBP1mj8yiR/Lpzs4Nu33ITf3SqvgjuSuIJ1FC/MqjyLJckR5T+SF+Ij3ucqpK0
BaMTgkam6NPv1t7MTThy1iuxa5DxEVs4J8u6RoO464y6VDahXQs9Yb6pvo+IipfH
xybdstSQBYGMJLz+0PWjRWatwClwF52mHTgjYGTItxjKuyTx/IClm6fgTBdEyZ58
Z/mcsdoehGc1jOBG/iMXxErZeKU6HNXeSMvWN9RsCvTIG/dGy7xJod4vsW9tyUWJ
rAwl1nba2nnPS7DVWN6P7eycSVEYOAAKiOJwBQ4Ia45kwNefY6suw45sGq30c6hZ
iaTp10yihXtDd/AAw4qY6ggF0XVWS26pEs5iJ19Bd/GuToGJkUIfZ3a44RHEJzwl
r7MxAxJomrITJGNyu665/WoaobvHq2dpJXjh0Hwqee69X8I6kejmucetV0aXO+uz
9AOg7GtKBCv1jUf5LUYW8xfpCh9aSMnENcPqMDRUs17Rffj+udL1Hh5cxVX4rZSn
MiXJ/5bzePmfRW9WvBHGHDmPUYCwLDFRQnaTwWGno/u1pdlrFkBg78PdaBRUpF/5
4rDJyL39ScldsdEbI1Lbku8aR7iNIpN4HEullH2YErANnTGz9hRjLgZkT9+WEgid
L3B6C+2ke+WDh3AzOraj
=/44j
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
empire (1.14-1) unstable; urgency=medium

  * Imported Upstream version 1.14. (Closes: #809992)
  * Add get-orig-source target.
  * Vcs-Browser: Use https.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2016 13:16:05 +0100